<?php
$z[0]=Array("field","黄梅鱼面,黄梅鱼面介绍,黄梅特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","黄梅鱼面 湖北省黄梅县黄梅镇、下新镇、独山镇、濯港镇、大河镇、五祖镇、停前镇、柳林乡、杉木乡、苦竹乡共10个乡镇现辖行政区域 《黄梅县人民政府关于申请划定黄梅鱼面地理标志产品保护范围的函》，梅政函〔2013〕37号 黄梅县地方标准：《黄梅鱼面》（草案",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","黄梅鱼面_黄梅特产黄梅鱼面",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　鱼面\n</p><p>　　 省黄黄梅镇、下新镇、独山镇、濯港镇、大河镇、五祖镇、停前镇、柳林乡、杉木乡、苦竹乡共10个乡镇现辖行政区域 \n</p><p>　　 《黄梅县人民政府关于申请划定黄梅鱼面地理标志产品保护范围的函》，梅政函〔2013〕37号 \n</p><p>　　 黄梅县地方标准：《黄梅鱼面》（草案） \n</p><p>　",547,864);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J240353K0-2Ob.gif",866,950);
$z[7][4]['name']="litpic";

?>